/**
 * Primary Navigation(s)
 */
ul.menu,
ul.menu li {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: "proxima-nova-condensed", sans-serif;
}

.region-header ul.menu ul {
  display: none;
  position: absolute;
  width: 162px;
  top: 38px;
  left: 0;
  background: #7A2949;
  z-index: 15;
}

.region-header ul.menu li.expanded a {
  display: block;
}

.region-header ul.menu a:link,
.region-header ul.menu a:visited {
  display: block;
  position: relative;
  padding: 10px;
  color: #153B59;
  text-transform: uppercase;
  text-decoration: none;
}

.region-header ul.menu a:focus,
.region-header ul.menu a:hover,
.region-header ul.menu li a.active,
.region-header ul.menu li a.active-trail,
.region-header ul.menu li.menu-drops-active a:link,
.region-header ul.menu li.menu-drops-active a:visited,
.region-header ul.menu li.leaf a.active:focus,
.region-header ul.menu li.leaf a.active:hover,
.region-header ul.menu li.leaf a.active-trail:focus,
.region-header ul.menu li.leaf a.active-trail:hover {
  color: #FFFFFF;
}

.region-header ul.menu li a:focus,
.region-header ul.menu li a:hover {
  background: #7A2949;
}

.region-header ul.menu li.expanded > a:link, 
.region-header ul.menu li.expanded > a:visited {
  padding-right: 25px;
  background: transparent url(../images/drop-down-arrows.png) right top no-repeat;
}

.region-header ul.menu li a.active:link,
.region-header ul.menu li a.active:visited,
.region-header ul.menu li a.active-trail:link,
.region-header ul.menu li a.active-trail:visited {
  color: #B23800;
}

.html .region-header ul.menu li.expanded:focus > a,
.html .region-header ul.menu li.expanded:hover > a,
.html .region-header ul.menu li.expanded a.active:focus,
.html .region-header ul.menu li.expanded a.active:hover,
.html .region-header ul.menu li.expanded a.active-trail:focus,
.html .region-header ul.menu li.expanded a.active-trail:hover {
  color: #FFFFFF;
  background: #7A2949 url(../images/drop-down-arrows.png) right center no-repeat;
}

.region-header ul.menu li.expanded a.active,
.region-header ul.menu li.expanded a.active-trail {
  background: transparent url(../images/drop-down-arrows.png) right bottom no-repeat;
}

.html .region-header ul.menu ul.menu li a {
  color: #FFFFFF;
  background-image: none !important;
  text-transform: none;
}

.region-header ul.menu ul a:link,
.region-header ul.menu ul a:visited {
  border-bottom: solid 1px #571D35;
  color: #FFFFFF;
}

.region-header ul.menu ul a:link:first-child,
.region-header ul.menu ul a:visited:first-child {
  border-top: solid 1px #571D35;
}

.region-header ul.menu ul a:link:last-child,
.region-header ul.menu ul a:visited:last-child {
  border-bottom: none; 
}

.region-header ul.menu ul li a:focus,
.region-header ul.menu ul li a:hover,
.region-header ul.menu ul li a.active:focus,
.region-header ul.menu ul li a.active:hover,
.region-header ul.menu ul li a.active-trail:focus, 
.region-header ul.menu ul li a.active-trail:hover,
.region-header ul.menu ul li.expanded a:focus,
.region-header ul.menu ul li.expanded a:hover {
  color: #FFFFFF;
  background-color: #571D35 !important;
}

/**
 * Make sure tertiary level is never shown.
 */
.region-header ul.menu ul ul {
  display: none !important;
}


/**
 * Top menu
 */
.top-bg {
  position: absolute;
  top: 0;
  left: 50%;
  width: 2000px;
  height: 35px;
  background: #EEEEEE;
}

#block-menu-menu-top-menu {
  position: absolute;
  top: 0;
  right: 150px;
  height: 35px;
  padding-left: 50px;
  background: #EEEEEE;
}

#block-menu-menu-top-menu li,
#block-system-main-menu li {
  position: relative;
  float: left;
}

#block-system-main-menu li li {
  float: none;
}

#block-menu-menu-top-menu li a:link,
#block-menu-menu-top-menu li a:visited {
  background-image: none;
  padding: 9px;
  font-size: 13px;
  font-weight: 700;
}

/**
 * Main menu
 */
#block-system-main-menu {
  position: absolute;
  bottom: 0;
  left: 205px;
  margin: 0;
}

#block-system-main-menu li a:link,
#block-system-main-menu li a:visited {
  font-size: 15px;
  font-weight: 700;
}

#block-system-main-menu li li a:link,
#block-system-main-menu li li a:visited {
  display: block;
  font-size: 14px;
}

#block-system-main-menu ul.menu li > a:before {
  content: "";
  position: absolute;
  top: -7px;
  left: 0;
  width: 100%;
  height: 14px;
  background: transparent;
}

#block-system-main-menu ul.menu li:focus > a:before,
#block-system-main-menu ul.menu li:hover > a:before {
  background: #7A2949;
  transform:skewY(-4deg);
  -ms-transform:skewY(-4deg);
  -webkit-transform:skewY(-4deg);
  -moz-transform: skewY(-4deg);
  -webkit-transition: -webkit-transform 100ms linear;
  -moz-transition: -moz-transform 100ms linear;
  -ms-transition: -ms-transform 100ms linear;
  transition: transform 100ms linear;
}

#block-system-main-menu ul.menu ul li > a:before,
#block-system-main-menu ul.menu ul li:focus > a:before,
#block-system-main-menu ul.menu ul li:hover > a:before {
  content: none;
}

#block-bhp-blocks-mobile-menu-trigger {
  display:none;
  position: absolute;
  right: 10px;
  bottom: 15px;
  margin: 0;
}

.menu-trigger {
  display: block;
  width: 34px;
  height: 19px;
  background: #245C86;
  border-radius: 3px;
  padding: 11px 5px;
}

.line {
    border-bottom: 2px solid #FFF;
    margin-bottom: 7px;
}

@media only screen
and (max-device-width : 768px),
only screen
and (max-width : 768px) {

  #block-menu-menu-top-menu,
  #block-system-main-menu,
  #block-search-form,
  .top-bg {
    display: none;
  }

  #block-bhp-blocks-mobile-menu-trigger {
    display: block;
  }

}


/**
 * Secondary Navigation
 */
.region-sidebar ul.menu {
  margin-top: 20px;
}

.region-sidebar ul.menu li {
  padding-bottom: 20px;
  border-bottom: dotted 1px #33333F;
  margin-bottom: 20px;
}

.region-sidebar ul.menu li.last {
  margin-bottom: 0;
}

.region-sidebar ul.menu li li {
  padding-left: 20px;
  padding-bottom: 0;
  border: none;
  margin-top: 20px;
  margin-bottom: 0;
}

.region-sidebar ul.menu a:link,
.region-sidebar ul.menu a:visited {
  display: block;
  color: #133959;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
}

.region-sidebar ul.menu a.active:link,
.region-sidebar ul.menu a.active:visited {
  padding-left: 20px; 
  background: transparent url(../images/secondary-menu-active.jpg) 0 2px no-repeat;
}

.region-sidebar ul.menu li li a:link,
.region-sidebar ul.menu li li a:visited {
  font-weight: normal;
}


@media only screen
and (max-device-width : 768px),
only screen
and (max-width : 768px) {
  .region-sidebar ul.menu {
    padding-top: 20px;
    border-top: dotted 1px #33333F;
  }
}
